[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Linux-cluster] FC4 kernel-2.6.13-1.1526_FC4 & GFS-kernel package mismatch ?



> Why not grab the srpms and recompile the rpms? 

In theory no problem, but imagine the default behaviour of a user.
yum update the system and yum install the packages.

And the cluster/GFS system will fail to start up, so its an annoying bug in my 
opinion.

Regards,
Thomas
 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]